/* 代码整理：时代Java NowJava.com */
* {
	margin:0;
	padding:0;
}
body {
	margin: 0px;
	padding: 0px;
}
#cu th {
	width: 120px;
	height: 60px;
	background: #99CC99;
	font-size: 13px;
}
#cu td {
	width: 120px;
	height: 60px;
	background: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
}
#NowJava {
	position: absolute;
	border: 1px #999999 solid;
	background: #00FFFF;
	display: none;
	padding: 10px;
}
#NowJava td {
	background: #FFFFFF;
	font-size: 12px;
	padding: 5px;
	text-align: center;
}
#NowJava a {
	cursor: pointer;
	color: #0033CC;
}
.Fram {
	width: 300px;
	height: 120px;
	overflow: auto;
}
/* 代码整理：时代Java NowJava.com */